.sfeerbeelden_slider_wrapper .swiper-slide .slide-image {
    height: 0;
    padding-top: 100%;
    background-size: cover;
    background-position: 50%;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider {
    max-width: 100%;
    position: relative;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider .sfeerbeelden_slider_wrapper {

}

#pk_flex_content .flex_layout.sfeerbeelden_slider .sfeerbeelden_top_content h2{
    text-align: center;
    margin-bottom: 50px;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper{
    overflow: visible;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper-button-next, 
#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper-button-prev{
    top: 55%;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper-button-prev {
    left: 70px;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper-button-next {
    right: 70px;
}


@media screen and (max-width: 992px) {
#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper-button-prev {
    left: 20px;
}

#pk_flex_content .flex_layout.sfeerbeelden_slider .swiper-button-next {
    right: 20px;
}
}

@media screen and (max-width: 767px) {

}

/* Zorg dat knoppen nooit doorzichtig worden */
.sfeerbeelden_slider_wrapper .swiper-button-next,
.sfeerbeelden_slider_wrapper .swiper-button-prev {
    opacity: 1 !important;
    pointer-events: auto !important;
}
